> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Submit Unlock Access Request

> Emails team@toku.com an unlock-access request carrying the user name, email, message and product.

Not available to API keys.

## OpenAPI

````yaml api-reference/openapi.json POST /platform/submit-unlock-access-request
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /platform/submit-unlock-access-request:
    post:
      operationId: submitUnlockAccessRequest
      summary: Submit Unlock Access Request
      description: >-
        Emails team@toku.com an unlock-access request carrying the user name,
        email, message and product.


        Not available to API keys.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/SubmitUnlockAccessRequestRequest'
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SubmitUnlockAccessRequestResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    SubmitUnlockAccessRequestRequest:
      type: object
      properties:
        name:
          type: string
          minLength: 1
          maxLength: 200
        email:
          type: string
          format: email
        message:
          type: string
          maxLength: 5000
        productId:
          type: string
          maxLength: 100
      required:
        - name
        - email
        - productId
    SubmitUnlockAccessRequestResponse:
      type: object
      properties:
        success:
          type: boolean
        message:
          type: string
      required:
        - success
        - message
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
